sha256: ea531f5af1824728f5441a3a872ddc86f331bb335ae3805b8f9edd2b9fa94378
real_size: null
zip_size: 340755921
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep21/open_data_millesime_2025-07-a_dep21_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep21/open_data_millesime_2025-07-a_dep21_pgdump_metadata.yml
